	<div class="footer-wrap bg-white pd-20 mb-20 border-radius-5 box-shadow">
		CableApp Application Designed &amp; Developed by <a href="https://techduple.in" target="_blank">Techduple Technologies</a>
	</div>
	<script type="text/javascript">
		function chngedt(dtfd){

			var date = new Date(document.getElementById(dtfd).value);
			var newDate = date.toString('dd-MM-yyyy');
			document.getElementById(dtfd).value=newDate;

		}

	</script>